* {margin: 0; border: 0; padding: 0; outline: 0;}
a, p, h4, h5, label, legend, body,td {font-family: Arial, Verdana, Helvetica, sans-serif;font-size: 10pt;}
h1 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 14pt;font-weight: bold;}
h2 {font-family: Arial, Verdana, Helvetica, sans-serif;	font-size: 12pt;font-weight: bold;}
h3 {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12pt;}



/* All labels and input fields in forms set this way....*/
input {	padding: 3px;	border: 1px solid #000000;}
form label {	font-size: 20px;	font-weight: bold;	color: #0;}
select {	padding: 3px;	border: 1px solid #0;}

/*------------------Header Include - login and menu-----------------------*/
#header {margin: 5px auto; background-color: #FFFFFF; border: 1px solid black;}
#header {height: 140px; padding: 3px 5px;} 
/* this was 164 but changed to be narrowere to get all on index page onto a screen */
.headerleft {width: 785px; float: left; margin-top: 30px;}

.nav {margin-top: 10px; margin-left: 10px;}
.nav li {display: inline; padding: 0 12px;}
.nav li a {font-size: 14pt;font-weight: bold; color:#000000;}
.nav li a:hover {color:#474747;}

#footer{margin: 5px auto; background-color: #FFFFFF; border: 1px solid black;}
#footer {height: 60px; padding: 3px 5px;} 

/* ------------------Forgot Password-------------*/
.forgot2form {	width: 450px;	float: left;	padding: 10px;	border: 1px solid black;	border-radius: 10px;}
.forgot2form label {text-align: left; display: block;}
.forgot2form input {margin: 2px;}
/*-----------------------------*/


/*Buttons---------------------------------------*/
.SBButton{display: block;  height: 40px; width: 120px; margin-top: 10px;	background:#00ffff;  color: #000; font-size: 14px; font-weight: bold; text-align: center; border: 1px solid #02022C !important; border-radius: 5px; border-bottom: 2px solid #02022C!important; border-right: 2px solid #02022C!important;}
.SBButton:active {cursor: hand; cursor: pointer;border-top:2px solid #c30e1a!important; ; border-left:2px solid #c30e1a!important; ; border-bottom: 1px solid #02022C !important;; border-right:1px solid #02022C !important;}
.SBButton:hover {cursor: hand; cursor: pointer;}
/*----------------------------------------------*/


/*Buttons---------------------------------------*/
.ActButton{display: block;  height: 30px; width: 120px; margin-top: 10px;	background:#ff8f06;  color: #000; font-size: 14px; font-weight: bold; text-align: center; border: 1px solid #02022C !important; border-radius: 5px; border-bottom: 2px solid #02022C!important; border-right: 2px solid #02022C!important;}
.ActButton:active {cursor: hand; cursor: pointer;border-top:2px solid #c30e1a!important; ; border-left:2px solid #c30e1a!important; ; border-bottom: 1px solid #02022C !important;; border-right:1px solid #02022C !important;}
.ActButton:hover {cursor: hand; cursor: pointer;}
/*----------------------------------------------*/

.box {
	border: 1px solid black;
	border-radius: 10px;
}

table.ListTable th {font-size: 10pt; font-weight: bold; color:#000000; background-color: #A5A6A7; text-align: center;}
table.ListTable tr.data:nth-of-type(1n) {text-align: center; background-color: #FFFFFF; color: #000;}
table.ListTable tr.data:nth-of-type(2n) {text-align: center; background-color: #F8FEC7; color: #000;}
table.ListTable input {font-size: 10pt; font-weight: bold; color:#000000; text-align: center;}
